{
  "name": "@ionic/utils-subprocess",
  "version": "2.1.5",
  "description": "Subprocess utils for NodeJS",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "homepage": "https://ionicframework.com/",
  "author": "Ionic Team <hi@ionic.io> (https://ionic.io)",
  "license": "MIT",
  "engines": {
    "node": ">=10.3.0"
  },
  "files": [
    "dist/",
    "LICENSE",
    "README.md"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/ionic-team/ionic-cli.git"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/ionic-cli/issues"
  },
  "scripts": {
    "clean": "rimraf dist",
    "lint": "tslint --project tsconfig.json",
    "build": "npm run clean && tsc",
    "watch": "tsc -w --preserveWatchOutput",
    "test": "jest --maxWorkers=4",
    "prepublishOnly": "npm run build"
  },
  "dependencies": {
    "@ionic/utils-array": "2.1.4",
    "@ionic/utils-fs": "3.1.4",
    "@ionic/utils-process": "2.1.5",
    "@ionic/utils-stream": "3.1.4",
    "@ionic/utils-terminal": "2.2.0",
    "cross-spawn": "^7.0.0",
    "debug": "^4.0.0",
    "tslib": "1.11.2"
  },
  "devDependencies": {
    "@types/cross-spawn": "^6.0.0",
    "@types/debug": "^4.1.1",
    "@types/jest": "^26.0.10",
    "@types/node": "~10.17.13",
    "jest": "^25.1.0",
    "jest-cli": "^26.0.1",
    "lint-staged": "^10.0.2",
    "rimraf": "^3.0.0",
    "ts-jest": "~26.2.0",
    "tslint": "^5.9.1",
    "typescript": "~3.8.2"
  }
}
